@charset "utf-8";
/**
 * SOS - Malta Walks for Water
 * 
 * _______@author emma grima <emma.grima@alert.com.mt>
 * _______@date february 2011
 * _______@last updated 01st March 2011
 * _______@copyright 2011 alert communications ltd.
 *
 */
/*
* html .png, * html img, * html ul.donationsLists li, *html .tooltip:hover span, * html .tooltiphut2:hover span, * html .tooltiphut3:hover span, * html .tooltiphut4:hover span, * html .tooltiphut5:hover span, *html #overlay {
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && ( this.src.toLowerCase().indexOf('aspx')>-1 || this.src.toLowerCase().indexOf('png')>-1 )?(this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src = "imgs/blank.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''), this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')", this.runtimeStyle.backgroundImage = "none")), this.pngSet=true) );
}
*/
body {
	background:url(../imgs/background3.jpg) no-repeat top center;
	margin:0 auto;
}
#siteContainer {
	position:relative;
	z-index:50;
	width:980px;
	height:2250px;
	margin:0 auto;
}
#topHeader {
	float:left;
	width:810px;
}
a img {
	border:0;
}
/* ---------- Top Navigation ----------*/	
.navigation {
	float:left;
	height:44px;
	width:643px;
	padding:0 0 0 26px;
	margin:25px 0 0;
}
.navigation ul {
	list-style:none;
	margin:0;
	padding:0;
}
.navigation ul li {
	float:left;
	display:inline;
	padding:0 0 0 2px;
}
.navigation ul li a {
	background-position:0 0;
	background-repeat:no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	height:22px;
	display:block;
}
.navigation ul li a:hover {
	background-position:0 -22px;
}
.navigation .home {
	background-image:url(../imgs/nav-home.gif);
	width:65px
}
.navigation .about {
	background-image:url(../imgs/nav-about.gif);
	width:68px
}
.navigation .resources {
	background-image:url(../imgs/nav-resources.gif);
	width:107px
}
.navigation .news {
	background-image:url(../imgs/nav-news.gif);
	width:66px
}
.navigation .joinIn {
	background-image:url(../imgs/nav-join-in.gif);
	width:67px
}
.navigation .corporateSponsors {
	background-image:url(../imgs/nav-corporation-sponsors.gif);
	width:223px;
}
/* ---------- Header Title ----------*/	
.headerTitle {
	float:left;
	padding:0 0 0 70px;
}
/* ---------- Sos Logo ----------*/	

.sosLogo {
	float:right;
	width:123px;
	height:49px;
	margin:0 15px 0 0;
	padding:17px 0 0;
}
.sosLogoSmall{
	position:absolute;
	left:427px;
	bottom:141px;
}
*html .sosLogo {
	margin:0;
}
.feet {
	position:absolute;
	z-index:40px;
	/*background:url(../imgs/feet.png) no-repeat;*/
	background:url(../imgs/feet_16.png) no-repeat;
	width:695px;
	height:622px;
	top:197px;
	left:168px;
}
.logo {
	float:right;
	width:205px;
	height:181px;
	margin:65px 33px 0 0;
}
.box{
	position:absolute;
	width:300px;
	height:56px;
	top:100px;
	left:148px;
	font:17px Arial, Helvetica, sans-serif;
	text-align:center;
	background:#295e9e;
	color:#fff;
	padding:20px;
	border:5px solid #fff;
}
*html .logo {
	margin:0 16px 0 0;
}
/* ---------- Huts Tooltip ----------*/	
/*a.hut1 img{
	position:absolute;
    text-decoration:none;
	top:200px;
	left:250px;
	cursor:help;
	z-index:30;
	}

a.hut1:hover{z-index:29;}

a.hut1 span{display: none}

a.hut1:hover span{
    display:block;
    position:absolute;
    top:135px;
	left:280px;
	background:url(../imgs/hut-1.png) no-repeat;
    text-align: left;
	padding:6px 9px 6px 6px;
	width:74px;
	height:70px;
	font:0.57em/1em Arial, Helvetica, sans-serif;
	letter-spacing:0.1em;
	color:#14364d;
	text-decoration:none;
}*/
/*-----Tooltip 1-----*/
.tooltip img {
	position:absolute;
	text-decoration:none;
	/*
	top:200px;
	left:250px;
	*/
	cursor:help;
	z-index:30;
}
/*
.tooltip:hover span {
	background:url(../imgs/hut-1.png) no-repeat;
	font:0.57em/1em Arial, Helvetica, sans-serif;
	letter-spacing:0.1em;
	position: absolute;
	top:135px;
	left:280px;
	z-index: 99;
	margin-left: 0;
	height:76px;
	color:#14364d;
}
.tooltip span.tooltip1 {
	padding:6px 20px 6px 6px;
	width:68px;
	font-size:11px;
}
*/
/*-----Tooltip 2-----*/
.tooltiphut2 img {
	position:absolute;
	text-decoration:none;
	top:270px;
	left:430px;
	cursor:help;
	z-index:30;
}
/*
.tooltiphut2:hover span {
	background:url(../imgs/hut-2.png) no-repeat;
	font:0.57em/1em Arial, Helvetica, sans-serif;
	letter-spacing:0.1em;
	position: absolute;
	top:335px;
	left:320px;
	z-index: 99;
	margin-left: 0;
	height:59px;
	color:#14364d;
}
*/
.tooltiphut2:hover img {
	border: 0;
	margin: 0;
	float: left;
	position: absolute;
}
/*
.tooltiphut2 span.tooltip2 {
	padding:6px 30px 6px 10px;
	width:65px;
	font-size:11px;	
}
*/
/*-----Tooltip 3-----*/
.tooltiphut3 img {
	position:absolute;
	text-decoration:none;
	top:300px;
	left:700px;
	cursor:help;
	z-index:30;
}
/*
.tooltiphut3:hover span {
	background:url(../imgs/hut-3.png) no-repeat;
	font:0.57em/1em Arial, Helvetica, sans-serif;
	letter-spacing:0.1em;
	position: absolute;
	top:255px;
	left:680px;
	z-index: 99;
	margin-left: 0;
	height:66px;
	color:#14364d;
}
*/
.tooltiphut3:hover img {
	border: 0;
	margin: 0;
	float: left;
	position: absolute;
}
/*
.tooltiphut3 span.tooltip3 {
	padding:10px 20px 6px 6px;
	width:80px;
	font-size:11px;	
}
*/
/*-----Tooltip 4-----*/
.tooltiphut4 img {
	position:absolute;
	text-decoration:none;
	top:375px;
	left:430px;
	cursor:help;
	z-index:30;
}
/*
.tooltiphut4:hover span {
	background:url(../imgs/hut-4.png) no-repeat;
	font:0.57em/1em Arial, Helvetica, sans-serif;
	letter-spacing:0.1em;
	position: absolute;
	top:460px;
	left:480px;
	z-index: 99;
	margin-left: 0;
	height:79px;
	color:#14364d;
}
*/
.tooltiphut4:hover img {
	border: 0;
	margin: 0;
	float: left;
	position: absolute;
}
/*
.tooltiphut4 span.tooltip4 {
	padding:30px 5px 6px 6px;
	width:64px;
	font-size:11px;	
}
*/
/*-----Tooltip 5-----*/
.tooltiphut5 img {
	position:absolute;
	text-decoration:none;
	top:485px;
	left:560px;
	cursor:help;
	z-index:30;
}
/*
.tooltiphut5:hover span {
	background:url(../imgs/hut-4.png) no-repeat;
	font:0.57em/1em Arial, Helvetica, sans-serif;
	letter-spacing:0.1em;
	position: absolute;
	top:600px;
	left:570px;
	z-index: 99;
	margin-left: 0;
	height:79px;
	color:#14364d;
}
*/
.tooltiphut5:hover img {
	border: 0;
	margin: 0;
	float: left;
	position: absolute;
}
/*
.tooltiphut5 span.tooltip5 {
	padding:30px 5px 6px 6px;
	width:64px;
	font-size:11px;	
}
*/
/*-----Common in Tooltips-----*/
.tooltip span, .tooltiphut2 span, .tooltiphut3 span, .tooltiphut4 span, .tooltiphut5 span {
	margin-left: -999em;
	position: absolute;
	text-decoration:none
}
*html a.tooltip:hover, *html a.tooltiphut2:hover, *html a.tooltiphut3:hover, *html a.tooltiphut4:hover, *html a.tooltiphut5:hover {
	visibility:visible
}
/*-----Donation-----*/
.donation {
	position:absolute;
	top:320px;
	left:154px;
	width:281px;
	height:99px;
}
.donationsTable {
	position:absolute;
	top:1069px;
	left:29px;
	/*background:url(../imgs/recent-donations.png) no-repeat;*/
	width:954px;
	height:944px;
	overflow:hidden;
}
.donationsTableFrame {
	float:left;
	width:inherit;
	width:917px;
	height:850px;
	overflow:auto;
	margin:70px 0 0 20px;
}
/*For IE6*/
* html .donationsTableFrame {
	margin:70px 0 0 10px;
}
ul.donationsLists {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
ul.donationsLists li {
	float:left;
	background:url(../imgs/recent-donations-list-bk.png) no-repeat;
	font:11px Arial, Helvetica, sans-serif;
	margin:0 5px 0 0;
	padding:8px 17px 17px;
	width:409px;
	height:20px;
	text-align:right;
	color:#18457d;
	overflow: hidden;
}
ul.donationsLists li span.name {
	color:#095309;
}
ul.donationsLists li span.itemDonated {
	font-weight:bold;
}
ul.donationsLists li img {
	vertical-align:middle;
	padding:0 0 0 5px;
}
/* ---------- Footer ----------*/	
.footer {
	position:absolute;
	top:2100px;
	left:85px;
	width:980px;
}
.footer ul {
	padding:110px 0 0 0;
	margin:0;
	list-style:none;
}
.footer ul li {
	float:left;
	padding:0 25px 0 0;
	margin:0;
}
.footer ul li a {
	font:14px Arial, Helvetica, sans-serif;
	color:#015899;
	text-decoration:none;
}
.footer a img {
	position:absolute;
	top:80px;
	left:600px;
	width:196px;
	height:68px;
}
/* ---------- Overlay Container ----------*/	

#overlay {
	width: 878px;
	display: none;
	position: absolute !important;
	top:100px;
}
#overlay .title {
	background: url(../imgs/overlay-title-bk.png) no-repeat;
	width: 858px;
	height: 70px;
	padding:0 0 0 20px;
	margin:0;
	color: #fff;
}
#overlay h1 span {
	color: #265da1;
}
#overlay h1{
	position:absolute;
	top:40px;
	left:20px;
	margin:0;
	padding:0;
}
#overlay h2{
	font: bold 1em Arial, Helvetica, sans-serif;
	border-bottom:1px dotted #000;
	padding:0 0 10px 0;
	float:left;
	width:100%;
}

#overlay .contentWrap {
	background:#a6d4fe url(../imgs/overlay-bk.gif) no-repeat;
	font-size: 0.8em;
	color: #000;
	font: normal 0.9em/1.3em Arial, Helvetica, sans-serif;
	overflow: auto;
	margin: 0;
	padding:5px 20px 0;
	width: 838px;
	min-height:552px;
    height:auto !important;
    height:552px;

}
#overlay table img {
	border:2px solid #fff;
	margin:0 0 0 10px;
}

#overlay .contentWrap h5 {
	font: bold 1.5em Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
}
#overlay .contentWrap a{
	color:#000;
	font-weight:bold;
	text-decoration:underline;
}
#overlay .contentWrap a:hover{
	text-decoration:none;
}
#overlay .bottom {
	background: url(../imgs/overlay-bottom-bk.png) no-repeat;
	height: 67px;
	width: 878px;
	overflow:hidden;
}
#overlay .close {
	width: 25px;
	height: 25px;
	background: url(../imgs/lightboxClose.gif);
	position: absolute;
	top: 35px;
	right:20px;
	cursor: pointer;
}
